ARUNZ09N adds many new parameters and uses a completely different
parameter format compared to earlier versions.  New parameters
include DateStamper info and memory module addresses and contents. 
The conversion format for byte data can be specified.  The COM file
runs at 100H, the 3OM file at 8000H.  The 4OM file is a type-4
version for use with Z34, NZCOM, Z3PLUS.  There is a full DOC file
on the parameters.       Jay Sage, June 4, 1988
